Subject: FVWM: fvwm fonts, pixmaps, etc.

From: [email-masked] (Ray Walden)
Date: Fri, 16 Aug 1996 11:34:02 -0700

Help, please. I have installed xfree86 3.1.2 and I would like to get
Fvwm 2.0 going. I downloaded and installed Fvwm 2.0 but I seem to be
missing the fonts directory and the pixmaps directory (trying to come
up using sample.fvwmrc gives me all sorts of errors about not being
able to find -adobe- ... fonts. Could you please point me at the sites
where I can download the required files?

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].